#!bash
#HIST 2: Prose vs. poetry by language

cd /proj/aesop/predict_next/Jpaper

PR=$1

exec 3> pp_by_lang_no_pauses

for lang in English Russian French Chinese Greek all
do
python $PR/bin/read_save.py -l $lang -cat selector -out effect_size2 -select "lbl!='S'" -d 'no_S'
echo $lang 'temp_txt/no_S/'$lang'_all_selector_effect_size2' >&3
done
python $PR/bin/histo_multi.py pp_by_lang_no_pauses -s $PR/Jpaper/baap_figs
rm pp_by_lang_no_pauses